Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 13:10:26 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I've placed my order order ID 6337632924, for the collection I've receive an E-Mail from Centerpoint to collect the order from collection point, yesterday on the collection point I've been asked for a six digit code to collect the order, but I did not receive any such code.

My order is there at collection point but I cant collect it because of this six digit verification code.

Please I need to be contacted at your earliest in this regard as its a quiet bad experience for me to visit multiple time to collect my order. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2991022